# xoxys.vim

[![Build Status](https://ci.rknet.org/api/badges/ansible/xoxys.vim/status.svg)](https://ci.rknet.org/repos/ansible/xoxys.vim)
[![License: MIT](https://img.shields.io/badge/License-MIT-blue.svg?label=license)](https://gitea.rknet.org/ansible/xoxys.vim/src/branch/main/LICENSE)

Setup vim editor.

## Table of content

- [Requirements](#requirements)
- [Default Variables](#default-variables)
  - [vim_config](#vim_config)
- [Dependencies](#dependencies)
- [License](#license)
- [Author](#author)

---

## Requirements

- Minimum Ansible version: `2.10`

## Default Variables

### vim_config

#### Default value

```YAML
vim_config:
  - set background=dark
  - set tabstop=4 shiftwidth=4 expandtab
  - syntax on
```

## Dependencies

None.

## License

MIT

## Author

[Robert Kaussow](https://gitea.rknet.org/xoxys)
